
DAIFUKU (THAILAND) LTD. - Project progress work #802

Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

[Area3]  Camera control system

17 Nov 2024 22:56 - Phatthadon Inthachot

Status: Closed Start date: 17 Nov 2024

Priority: Normal Due date: 31 Jan 2025

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 64.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Installation

History

#1 - 18 Nov 2024 00:31 - Phatthadon Inthachot

- Estimated time changed from 40.00 h to 100.00 h

#2 - 26 Dec 2024 10:13 - Phatthadon Inthachot

- Due date changed from 27 Dec 2024 to 31 Jan 2025

#3 - 27 Dec 2024 08:30 - Phatthadon Inthachot

- Status changed from New to In Progress

#4 - 27 Dec 2024 15:47 - Phatthadon Inthachot

- % Done changed from 0 to 70

#5 - 04 Nov 2025 16:51 - Siriwilai Chaiwattanaphon

- % Done changed from 70 to 100

#6 - 04 Nov 2025 16:52 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
